@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,700,700i|Roboto+Slab:300,400,700');

html {
  font-size: 100%;
}
body{
  font-family: 'Roboto Slab';
  color:#424242;
}
a, a:link{
  color:#ee343f;
}
h1, h2, h3, h4, h5{
  font-weight: 300;
  font-family: 'Montserrat';
}
h1, h2, h3, h4, h5, p{
  margin-top:0;
  padding-top:0;
  margin-bottom:20px;
}
h1{
  font-size: 32px;
}
h2{
  font-size: 28px;
  color:#a50000;
}
h3{
  font-size: 24px;
  color:#ee343f
}
h4{
  font-size: 21px;
  color:#424242;
}
img {
  max-width: 100%;
  height: auto;
}

#top-bar{
  background-color:#ee343f !important;
}
#top-bar form {
  display: inline-block;
}
#top-bar form input {
  display: block;
  margin-left: 10px;
  width: 150px;
  height: 30px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding-left: 20px;
  background-image: url('magnify.png');
  background-position: 5px 7px;
  background-repeat: no-repeat;
  text-align: left;
  font-size:11px;
}
#top-bar li {
  font-size: 14px !important;
}
#top-bar img {
  width:24px;
  height: auto;
  margin: 0 2px;
}
#top-bar a{
  color:#fff;
}

#ts-header{
  padding-top:20px;
  padding-bottom: 20px;
}
#ts-header img{
  width:250px;
  height: auto;
}

#ts-nav{
  background : -moz-linear-gradient(50% 100% 90deg,rgba(10, 29, 40, 1) 0%,rgba(102, 102, 102, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(10, 29, 40, 1) 0%, rgba(102, 102, 102, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(10, 29, 40, 1) ),color-stop(1,rgba(102, 102, 102, 1) ));
  background : -o-linear-gradient(90deg, rgba(10, 29, 40, 1) 0%, rgba(102, 102, 102, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(10, 29, 40, 1) 0%, rgba(102, 102, 102, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A1D28', endColorstr='#666666' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(10, 29, 40, 1) 0%, rgba(102, 102, 102, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#0A1D28' , GradientType=0);
  font-family: 'Montserrat';
  padding-top:5px;
  padding-bottom: 5px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  margin: 0 10px;
}

#home-about, #page-content{
  background-image: url('shadow.png');
  background-position:center top;
  background-repeat:no-repeat;
  color:#424242;
}
#page-content{
  padding-bottom:60px !important;
}
#home-about h3{
  font-weight: bold;
  color:#ee343f;
  font-size: 24px;
}
#home-about a{
  color:#424242;
}
#ts-products{
  background-color:#ee343f !important;
}
#ts-products a{
  font-size: 18px;
  font-family: 'Montserrat';
  color:#fff;
}
#ts-products a:hover{
  text-decoration: none;
}
#ts-products img{
  height: 80px;
  width:auto;
  margin:0 auto;
  display: block;
  margin-bottom: 20px;
}

#ts-footer{
  background-color:#efefef;
  padding-top:40px !important;
  padding-bottom: 60px !important;
}
#ts-footer a{
  color:#424242;
}
#ts-footer img{
  margin:0 2px;
  height: 24px;
  width:auto;
}
.ts-footer-products ul {
  margin-left: 24px;
  list-style-type: disc;
}

#page-title{
  background-color:#efefef
}
#page-title h1{
  margin:0px;
}

a.button, a.button:visited{
  color:#fff;
  padding:10px 20px;
  background-color:#ee343f;
  border-bottom:2px solid #a50000;
  display: inline-block;
}
a.button:hover{
  text-decoration: none;
  border-bottom:2px solid #ee343f;
  background-color:#a50000;
}

#homebutton {
  margin-top:15px;
  margin-bottom:15px;
  border-style : solid;
  border-color : #333333;
  border-width : 2px;
  text-align: center;
  padding: 8px;
}
#homebutton h4 {
  color: #ee343f;
  font-weight: 600;
  font-size:20px;
  margin-bottom:8px;
}
#homebutton p {
  font-size: 15px;
  color: #000000;
  margin-bottom:8px;
}

/** home buttons **/
.homedivision{
  float:left;
  margin-right:1%;
  text-align:center;
  color:#fff;
  position:relative;
  padding:8px;
  margin-bottom:5px;
  margin-top:10px;
  text-transform:uppercase;
  min-height: 100px;
}
.homedivision a{
  text-decoration:none;
  color:#ffffff;
}
.homedivision h4{
  font-size:18px;
  font-weight:bold;
  color: #ffffff;
  margin-bottom:4px;
}
.homedivision p{
  font-size:11px;
  padding:4px;
}
#leftbutton {
  background : -moz-linear-gradient(50% 100% 90deg,rgba(238, 48, 66, 1) 0%,rgba(238, 48, 66, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(238, 48, 66, 1) ),color-stop(1,rgba(238, 48, 66, 1) ));
  background : -o-linear-gradient(90deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73042', endColorstr='#e73042' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  border-style : Solid;
  border-color : #FFFFFF;
  border-color : rgba(255, 255, 255, 1);
  border-width : 2px;
  box-shadow : 1px 1px 3px rgba(170, 170, 170, 0.99);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#AAAAAA') progid:DXImageTransform.Microsoft.gradient(startColorstr='#8EC3FF',endColorstr='#5A8CE5' , GradientType=0);
}
#rightbutton {
  background : -moz-linear-gradient(50% 0% -90deg,rgba(238, 48, 66, 1) 0%,rgba(238, 48, 66, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(238, 48, 66, 1) ),color-stop(1,rgba(238, 48, 66, 1) ));
  background : -o-linear-gradient(-90deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73042', endColorstr='#e73042' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(238, 48, 66, 1) 0%, rgba(238, 48, 66, 1) 100%);
  border-style : Solid;
  border-color : #FFFFFF;
  border-color : rgba(255, 255, 255, 1);
  border-width : 2px;
  box-shadow : 1px 1px 3px rgba(170, 170, 170, 0.99);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#AAAAAA') progid:DXImageTransform.Microsoft.gradient(startColorstr='#5A8CE5',endColorstr='#002FB2' , GradientType=0);
  margin-right:0%;
}

#sliderow h1{

}
.nivo-nextNav {
  right: 1%;
  background-image: url(right-arrow.png);
  width: 30px;
  height: 58px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
.nivo-prevNav {
  left: 1%;
  background-image: url(left-arrow.png);
  width: 30px;
  height: 58px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
.nivo-nextNav:hover, .nivo-prevNav:hover {
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
.nivo-caption{
  background:#bbbbbb;
  text-align:center;
  opacity:1;
  top:0px;
  left:0px;
  height:15%;
  width:100%;
  position:absolute;
  font-weight:800;
  text-shadow:1px 1px 1px #000;
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter:alpha(opacity=8);
}
.nivo-caption h2{
  font-size:28px;
  color:#ffffff;
}

.divider30{
  height: 30px;
  width:100%;
  clear:both;
}

.alignright {
  float: right;
  margin-left: 12px;
  margin-bottom: 12px;
}
.alignleft {
  float: left;
  margin-right: 12px;
  margin-bottom: 12px;
}
.cpad {
  padding: 0px 30px;
}

#sidebar .widget {
  height: auto;
  margin-bottom: 30px;
  padding: 24px 18px;
  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 255, 255, 1) 0%,rgba(225, 236, 239, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(225, 236, 239, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(225, 236, 239, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(225, 236, 239, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(225, 236, 239, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E1ECEF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(225, 236, 239, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1ECEF',endColorstr='#FFFFFF' , GradientType=0);
  border-bottom:1px solid #fc0000;
  color:#6f777a;
}
#sidebar, #sidebar p {
  text-shadow: none;
  color: #6f777a;
}
#sidebar .widget h3, #product-lines h3 {
  font-size: 20px;
  font-weight: 500;
  color: #fc0000;
}

a.bluebtn, a.bluebtn:visited {
  display: inline-block;
  border:1px solid #0061c1;
  padding:10px 20px;
  margin:8px;
}
a.bluebtn:hover{
  background:#0061c1;
  text-decoration: none;
  color:#fff;
}
.product-image img{
  border:1px solid #dddddd;
  margin-bottom: 30px;
}

/**** cymCMS specific ****/
/* gallery */
#gallery-masonry {
    margin: 0 auto;
    width: auto;
}

#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #ffffff;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}
#gallery-masonry div.witem {
    display: block;
    width: 160px;
    float: left;
    background-color: #ffffff;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}
#gallery-masonry div.proditem {
    min-height: 216px;
}
.prodcap {
    font-weight: 600;
    font-family: 'Montserrat';
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
  margin-bottom: 10px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.vthumbnail {
    border: 1px solid #bbb;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    margin: 8px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
    width: 330px;
}

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul {
    margin-top: 10px;
}
.cymBody ol {
    margin-top: 10px;
}
.cymBody ul li {
    list-style: square outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
.cymBody ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
#page-content ul {
    margin-top: 10px;
}
#page-content ol {
    margin-top: 10px;
}
#page-content ul li {
    list-style: square outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
#page-content ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}

.cymArticleBody { padding-top:6px; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: normal;
}
td.cymBody span.cymHeader {
  display: none;
}
.cymCalcTable td {
  padding: 3px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 10px;
}

.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.cymGallery ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.sidenav, .sidenav_child, .sidenav_gchild {
  color:#3d3d3d;
  font-size:14px;
  margin: 0px 0px 10px;
}
.sidenav a, .sidenav_child a, .sidenav_gchild a {
  color: #3d3d3d;
  font-size:14px;
  text-decoration:none;
}
.sidenav a:hover, .sidenav_child a:hover, .sidenav_gchild a:hover {
  text-decoration:underline;
}
li.sidenav_static, li.sidenav_child_static {
  font-size: 14px;
  color:#ee343f;
  list-style-type: none !important;
  margin-left: 0 !important;
}
.sidenav_lftmar {
  margin-left:10px;
}
.sidenav_gchild {
  margin-left: 25px;
}

.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }

.form_gallery {
  margin: 0 auto;
  width: auto;
}
.form_gallery .item {
  display: block;
  width: 160px;
  float: left;
  background-color: #ffffff;
  padding: 4px 4px;
  border-radius: 5px;
  margin-top: 10px;
  margin-left: 10px;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
}

a.ccbluebtn, a.ccbluebtn:visited {
  display: inline-block;
  border:1px solid #0061c1;
  padding:10px 20px;
  margin:8px;
}
a.ccbluebtn:hover{
  background:#0061c1;
  text-decoration: none;
  color:#ffffff !important;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:15px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.topmar8  { margin-top:8px;  }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }


@media (max-width: 1199px) {
  #homeabout .col-md-9{
    padding-top:0px;
  }
}

@media (max-width: 991px) {
  #branding h2{
    text-align: center;
  }
  img#logo {
    padding: 20px 0px;
    display: block;
    margin: 0 auto;
  }
  #footerboxes {
    height: auto;
  }
  #footerboxes .col-md-4 {
    border: none;
  }
  #footerboxes .boxarea {
    margin-bottom: 20px;
    height: auto;
  }
  #homeproducts .col-md-4 {
    margin-bottom: 30px;
  }
  nav#main ul {
    text-align: center;
  }
  nav#main ul li {
    margin-left: 5px;
    margin-right: 5px;
  }
  nav#main ul li a {
    font-size: 12px;
  }
  ul#head-buttons{
    text-align: center;
  }
  ul#head-buttons li{
    text-align: left;
  }
  #homeabout .col-md-9{
    padding-top:0px;
    padding-bottom:30px;
  }
}

@media (max-width: 768px) {
  #toparea {
    text-align: center;
  }
  #bottom-bar{
    text-align: center;
  }
}

@media (max-width: 568px) {
nav#main {
  margin: 0 auto;
  float: none;
  margin-top: 0px;
}
#menu-icon {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
nav#main ul, nav#main:active ul {
  display: none;
  position: relative;
  padding: 20px;
  border: none;
  margin: 0 auto;
  width: 100%;
  border-radius: 4px 0 4px 4px;
  margin-bottom: 10px;
}
nav#main ul li {
  text-align: center;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  margin-left: 0px;
  display: block;
}
nav#main ul li a {
  padding: 0px;
  width: 100%;
  font-size: 15px;
}
nav#main ul li a:hover {
  color: #989898
}
nav#main:hover ul {
  display: block;
}
#topnav {
  margin: 0px;
  padding: 0px;
  text-align: center;
  display: block;
}
#topnav li {
  display: block;
  margin-bottom: 10px;
  margin-left: 0px;
  background-image: none;
}
}
